/* You can add global styles to this file, and also import other style files */

body {
    background-color: black!important;
    color: white !important;
}

.strike {
    text-decoration: line-through;
}